{
  "id": 3344929,
  "name": "Hazel Millard, appellee, v. Arcade Furniture Company, appellant",
  "name_abbreviation": "Millard v. Arcade Furniture Co.",
  "decision_date": "1927-04-15",
  "docket_number": "",
  "first_page": "666",
  "last_page": "666",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 666"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 265,
    "ocr_confidence": 0.536,
    "sha256": "9930e179d9252d36a525c04d2fa4c48a805a9167c24cc9022d27780aef8c91ca",
    "simhash": "1:eb452c6f2c97524d",
    "word_count": 39
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hazel Millard, appellee, v. Arcade Furniture Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Pope & Driemeyer, for appellant. Farthing & Farthing, for appellee."
    ],
    "corrections": "",
    "head_matter": "Hazel Millard, appellee, v. Arcade Furniture Company, appellant.\nHeard in this court at the October term, 1926.\nOpinion filed April 15, 1927.\nPope & Driemeyer, for appellant. Farthing & Farthing, for appellee."
  },
  "file_name": "0666-03",
  "first_page_order": 700,
  "last_page_order": 700
}
